/* $Id: style.css,v 1.5.2.6 2011/02/18 05:26:30 andregriffin Exp $ */
/* Drupal 7 Framework
------------------------------------------------*/
body#body {
  background:url(../images/bg.gif) 0 0 repeat fixed;
  color:#888;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  line-height:18px;
  margin:0;
  min-width:320px;
  padding:0;
}

#block-block-5 {
margin-top: 4px;
margin-left: 12px;
}

/** moxwai **/ #moxwai, #moxwai a { font-size:10px; line-height:12px; text-transform:uppercase; padding:9px 0 5px 10px; text-decoration: none; } #moxwai {float: right; text-align: right; display: block; }
.lefty { float: left; display: inline; width: 33%; }

p {margin-bottom:15px;}

a { color:#fe4100; outline:none;}
a:hover {
  color: #fff;
  text-decoration: none;
}

#page-wrapper {background:url(../images/main-glow.png) center 0 no-repeat;}
#page { width:960px; margin:0 auto;}
.page {width:940px; margin:0 auto;}

/*** Header ***/
#header {
	position: relative;
	padding-bottom:26px;
	background:url(../images/menu-bg.gif) 0 bottom repeat-x;
	margin:0 10px 40px 10px;
}
.section-1 {padding-top:39px; margin-bottom:10px;}
.section-1 .col1 {float:left;}
.section-1 .col2 {float:right; padding-right:0px;}

.section-2 {padding:29px 0 41px; background:url(../images/menu-bg.gif) 0 bottom repeat-x; margin-bottom:28px;}
.section-2 section.block {padding-bottom:0; margin-bottom:0;}
.section-3 {}

#back-top a {display:block; width:67px;}
#back-top span#button {display:none;}
#back-top span#link {
	width:67px;
	background:url(../images/to-top.png) 0 bottom no-repeat;
	padding:54px 0 8px 0;
	font-size:13px;
	line-height:16px;
	text-transform:uppercase;
	text-align:center;
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	}
@-ms-keyframes flash{
  0%   {background-position:0 -100%; background-color:#0c0c0c;}
  50%   {background-position:0 -50%;}
  100% {background-position:0 0;}
 }
@-moz-keyframes flash{
  0%   {background-position:0 -100%; background-color:#0c0c0c;}
  30%   {background-position:0 -50%;}
  100% {background-position:0 0;}
 }
@-webkit-keyframes flash{
  0%   {background-position:0 -100%; background-color:#0c0c0c;}
  80%   {background-position:0 -50%;}
  100% {background-position:0 0;}
 }
 
.flash{
  animation-name:flash;
  animation-direction:alternate;
  animation-fill-mode: both;
  animation-duration:.32s;
  animation-timing-function:ease-out;
  
  -moz-animation-name:flash;
  -moz-animation-direction:alternate;
  -moz-animation-fill-mode: both;
  -moz-animation-duration:.32s;
  -moz-animation-timing-function:ease-out;
  
  -webkit-animation-name:flash;
  -webkit-animation-direction:alternate;
  -webkit-animation-fill-mode: both;
  -webkit-animation-duration:.32s;
  -webkit-animation-timing-function:ease-out;
  
  -ms-animation-name:flash;
  -ms-animation-direction:alternate;
  -ms-animation-fill-mode: both;
  -ms-animation-duration:.32s;
  -ms-animation-timing-function:ease-out;
 }	
#header #logo {
  margin:0 20px 0 3px;
  font-size:0;
}
.messages a {color:#000;}
.messages a:hover {text-decoration:underline;}
#header #site-name-slogan {
  float: left;
}
#header #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size:30px;
  font-weight:bold;
  line-height:normal;
  margin:0;
}
#header #site-name a { text-decoration:none}


/*****************Main menu*****************/
#block-superfish-1 {padding-top:8px; float: left;}
#superfish-1 { 
	background:url(../images/menu-bg.gif) 0 110% repeat-x;
	float:right;
	margin:0px;
	position:relative;
	width:auto;
}
	#superfish-1 > li {
		background:none;
		margin-right:38px;
		border:0;
		overflow:inherit;
		padding:0;
		text-align:center;
		font-family: 'Open Sans', sans-serif;
		text-transform:uppercase;
			-moz-transition:all ease .2s;
			-webkit-transition:all ease .2s;
			-o-transition:all ease .2s;
			-ms-transition:all ease .2s;
			transition:all ease .2s;
	}
	#superfish-1 > li.last {
		margin-right:0;
		}
		#superfish-1 li a {
			-moz-transition:all ease .2s;
			-webkit-transition:all ease .2s;
			-o-transition:all ease .2s;
			-ms-transition:all ease .2s;
			transition:all ease .2s;
			}
		#superfish-1 > li > a {
			padding:0 0 11px 0;
			border-bottom:0;
			color:#CCC;
			-moz-transition:all ease .2s;
			-webkit-transition:all ease .2s;
			-o-transition:all ease .2s;
			-ms-transition:all ease .2s;
			transition:all ease .2s;
			font-size:15px;
			line-height:18px;
			text-decoration:none;
			background:url(../images/menu-hover.gif) 0 150% repeat-x;
		}
		#superfish-1 > li > a:hover, #superfish-1 > li > a.active, #superfish-1 > li > a.sfHover{
			color:#fff;
			background:url(../images/menu-hover.gif) 0 bottom repeat-x;
		}

	#superfish-1 ul {
		background:url(../images/submenu.gif) 0 0 repeat-x #0c0c0c;
		border:0px solid #1b1b1b;
		display:none;
		padding:5px 0 5px 10px;
		top:39px !important;
		width:120px !important;
	}
	.sf-navbar > li > ul { margin-top:3px;}
	
		#superfish-1 ul li {
			background:none;
			border-bottom:0;
			height:auto;
			padding:0 0 4px 0;
			font-size:12px;
			line-height:20px;
		}
		#superfish-1 ul li a:visited, #superfish-1 ul li a {
			border:0;
			color:#888;
			text-decoration:none;
			text-align:left;
			background:url(../images/menu-hover.gif) 0 150% repeat-x;
		}
		#superfish-1 ul li a:hover, #superfish-1 ul li a.active {color:#fff;}

	#superfish-1 ul li ul{
		left:160px !important;
		padding:10px 0 !important;
		top:0 !important;
	}
	#superfish-1 ul li ul li {
		background:none;
		margin-bottom:1px;
	}
/****************************************/

/***********Breadcrumb*************/
#breadcrumb { 
	color:#000;
	margin-top:16px;
	padding:0px 3px 15px;
}
	#breadcrumb a { 
		color:#000;
		font-size:12px;
		text-decoration:none;
		padding:0 3px;
	}
	#breadcrumb a:last-child { padding-right:0}
	#breadcrumb a:hover { color:#f17c5a;}
/**********************/

/*** MAIN ***/
#main-wrapper {}
#main-wrapper #main { margin:0 auto; overflow:hidden; padding-bottom:14px;}
.section .region { width:100%;}

#sidebar-first {}
#sidebar-first .section { padding:0px 20px 0px 0px;}

#content {}
#content .section {margin-right:-20px;}
.content-region {width:100%; overflow:hidden;}

#sidebar-second {}
#sidebar-second .section {}

.region-content { overflow:hidden;}


/***********Admin tabs*************/
.tabs-wrapper {
  margin: 1px 0 20px;
}
div.tabs { 
	overflow:hidden;
}
	.tabs ul.primary li { margin-bottom:-1px;}
	.tabs ul.primary li a { 
		background:#0c0c0c;
		border:1px solid #282725;
		border-radius:5px 5px 0 0;
		color:#fff;
	}
	.tabs ul.primary {
		border:0;
		border-bottom:1px solid #282725;
		margin:10px 0 10px 0;
		overflow:hidden;
		padding:4px 0;
	}
	.tabs ul li a{
		background:#464646;
		border-bottom:0;
		color:#fff;
		font-size:12px;
		font-weight:normal;
		margin:0;
		overflow:hidden;
		padding:3px 15px 4px;
		-webkit-transition:background 0.1s linear;
		-moz-transition:background 0.1s linear;
		}
		.tabs ul li a.active, .tabs ul li a:hover { 
			background:#fe4100;
			color:#fff;
			text-shadow:none;
		}
/***********************/


/****************Comments form*******************/
article.comment header{ width:100%; overflow:hidden;}
.user-picture { float:left; margin-right:15px;}
section#comments h2.title {
	font-size:18px;
	color:#fff;
	margin-bottom:25px;
}

#comment-form label {
	color:#484848;
	display:table;
}

#comment-form #edit-comment-body {max-width:540px;}

#comment-form .form-text, .search-form .form-text, #user-login .form-text {
	width:220px;
}

#comment-form .form-submit {margin-right:10px;}
	
#comment-form .form-textarea {
	height:120px;
}
	
.resizable-textarea .grippie {
	display:none;
}

.form-type-item {
	overflow:hidden;
	width:100%;
}
	.form-type-item label {
		float:left;
		padding-right:10px;
	}	
	.form-type-item a {
		color:#f17c5a
	}
	
.form-type-select { margin:0;}

#edit-comment-body-und-0-format-guidelines {
	padding-top:15px;
}
	#edit-comment-body-und-0-format-guidelines ul li{
		font-size:12px;
		overflow:hidden;
		width:100%;
	}


/***Comments output***/
	.comment-wrapper {overflow:hidden;}
	article.comment .submitted {
		margin:2px 0 10px;
	}
		article.comment .submitted a{
			display:none;
		}
	
	article.comment h2 {
		color:#292a2b;
		font-size:18px;
		font-weight:normal;
		text-decoration:none;
	}
	article.comment h3 {font-size:13px; line-height:16px; margin-bottom:0; font-family:Arial, Helvetica, sans-serif;}
		article.comment h3 a {
			color:#fff;
			text-decoration:none;
		}
		article.comment h3 a:hover {color:#fe4100;}
	article.comment {
		background:url(../images/comments.gif) 0 0 repeat-x #000;
		margin-bottom:15px;
		padding:16px 20px;
	}
	
	.node article.comment footer {
		overflow:hidden;
		padding:0;
	}
	.node article.comment footer ul.inline {display:block; overflow:hidden;}
	.node article.comment footer ul.inline li {display:block; float:left; margin-right:10px;}

#edit-comment-body-und-0-format {
	border:none;
}
#edit-comment-body-und-0-format .fieldset-wrapper > * {padding-left:0; padding-right:0;}
#edit-comment-body-und-0-format .fieldset-wrapper {padding:0;}
#edit-comment-body-und-0-format .fieldset-wrapper label {display:inline;}

#comment-form-wrapper { margin-top:30px;}
article.comment span.new { position:absolute; top:0; right:0;}
.comment-preview { background:none;}
/********************************************/

/***********************Content Region*************************/
article#node-144 {
display: none;
}
article.node-full .field-name-body p {
padding-left: 10px;
}
input[type="button"], button { border: 0;
}

#block-block-6 .content {overflow:hidden;}
#block-block-6 .content .join-us {
	margin:0px 0 0 40px;
	float:right;
	display:inline-block;
	padding:25px 40px 28px;
	background:url(../images/submenu.gif) 0 0 repeat-x #0c0c0c;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	line-height:22px;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	width:80px;
	text-align:center;
	}
#block-block-6 .content .join-us:hover {color:#fe4100; background-position:0 -10px;}
#block-block-6 .content .title {
	color:#FFF;
	font-family: 'Open Sans', sans-serif;
	font-size:32px;
	line-height:26px;
	text-transform:uppercase;
	margin-bottom:18px;
	}
#block-block-6 .content p {margin-right:0px;}
	
#main-wrapper #main { margin:0 auto; overflow:hidden;}
.content-wrap { width:100%; overflow:hidden; padding-bottom:30px;}

.view-services .view-content {overflow:hidden;}
.view-services .views-row .views-field-body {
	background:url(../images/bg1.gif) 0 0 repeat-x #030303;
	}
.view-services .views-row .views-field-body .field-content {overflow:hidden; padding:12px 21px 12px 13px;}	
.view-services .views-row .views-field-body a {
	float:right;
	background:url(../images/marker.png) 0 bottom no-repeat;
	width:13px;
	height:24px;
	display:inline-block;
	font-size:0;
	line-height:0;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
	margin:7px 0 0 0;
	}
.view-services .views-row .views-field-body a:hover {background-position:0 0;}	
.view-services .views-row .views-field-body {
	font-size:27px; 
	line-height:22px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	}	
.view-services .views-row .views-field-body .desc {
	display:block;
	font-size:15px;
	line-height:18px;
	color:#575757;
	}	
#block-views-welcome-block .content {padding-right:20px;}
.view-welcome .views-field-body {
	font-family: 'Open Sans', sans-serif; 
	text-transform:uppercase; 
	font-size:15px; 
	line-height:22px;
	margin-bottom:21px;
	color:#fff;
	}
.view-welcome .views-field-body-1 {margin-bottom:25px;}	
.view-welcome .views-field-field-image {margin-bottom:14px;}
.view-welcome .views-field-view-node a {
	display:inline-block;
	background:url(../images/link-bg.gif) 0 0 repeat-x #0c0c0c;
	padding:10px 13px 11px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:17px;
	text-transform:uppercase;
	text-decoration:none;
	}	
.view-welcome .views-field-view-node a:hover {color:#fe4100;}
#block-views-our-view-block .content {padding-right:20px;}
#block-views-latest-news-block .content {padding-right:20px;}
.view-our-view .views-row .views-field {overflow:hidden;}
.view-our-view .views-row {overflow:hidden; padding-bottom:27px; margin-bottom:27px; background:url(../images/line-hor.gif) 0 bottom repeat-x;}
.view-our-view .views-row.views-row-last {margin-bottom:0; padding-bottom:0; background:none;}
.view-our-view .views-row .views-field-counter {
	float:left;
	margin-right:13px;
	width:67px;
	height:66px;
	background:url(../images/num-bg.png) 0 0 no-repeat;
	text-align:center;
	font-size:27px;
	line-height:33px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	}
.view-our-view .views-row .views-field-counter .field-content {display:block; padding-top:13px;}
.view-our-view .views-row .views-field-title {margin-bottom:1px;}
.view-our-view .views-row .views-field-title a {
	color:#fff;
	text-decoration:none;
	font-size:15px;
	line-height:18px;
	text-transform:uppercase;
	}
.view-our-view .views-row .views-field-title a:hover {color:#fe4100;}

.view-latest-news .views-row {overflow:hidden; padding-bottom:25px; margin-bottom:30px; background:url(../images/line-hor.gif) 0 bottom repeat-x;}
.view-latest-news .views-row .views-field {overflow:hidden;}
.view-latest-news .views-row .views-field-field-blog-image {
	float:left;
	width:80px;
	margin-right:20px;
	}
.view-latest-news .views-row .views-field-title {margin-bottom:3px;}	
.view-latest-news .views-row .views-field-title a {
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	line-height:18px;
	text-transform:uppercase;
	text-decoration:none;
	}	
.view-latest-news .views-row .views-field-title a:hover {color:#fe4100;}
.view-latest-news .views-row .views-field-created {
	color:#fe4100;
	margin-bottom:18px;
	}	



.region-content-top {padding-bottom:40px;}	
.content-bottom {
	max-width:940px;
	padding-top:39px; 
	background:url(../images/menu-bg.gif) 0 0 repeat-x;
	clear:both;
	margin:0 auto;
	}
.region-content-bottom {
	overflow:hidden; 
	margin:0 -10px;
	}	
.view-fashion .view-content {overflow:hidden;}	
.view-fashion .views-field-title a {
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	line-height:18px;
	}
.view-fashion .views-field-title a:hover {color:#fe4100;}
.view-fashion .views-field-field-blog-image {margin-bottom:17px;}	
.view-fashion .views-field-title {margin-bottom:22px;}	

#block-views-fashion-block-1 h2 {padding-left:10px;}

#block-views-collections-block h2 {padding-left:10px;}
.view-collections .view-content {overflow:hidden;}
.view-collections .views-row {overflow:hidden; padding-bottom:25px; margin-bottom:22px !important; border-bottom:dotted 1px #282725;}
.view-collections .views-row .views-field-field-portfolio-image {
	float:left;
	margin-right:18px;
	width:80px;
	}
.view-collections .views-row .views-field-body-1 {overflow:hidden;}	
.view-collections .views-row .views-field-title {overflow:hidden;margin-bottom:2px;}
.view-collections .views-row .views-field-title a {
	color:#fff;
	text-transform:uppercase;
	font-size:15px;
	line-height:18px;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
	}
.view-collections .views-row .views-field-title a:hover {color:#fe4100;}

.view-recent-posts .views-row {overflow:hidden;}
.view-recent-posts .views-row .views-field {overflow:hidden;}
.view-recent-posts .views-row .views-field-field-blog-image {
	float:left;
	width:80px;
	margin-right:20px;
	}
.view-recent-posts .views-row .views-field-title a {
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	line-height:18px;
	}	
.view-recent-posts .views-row .views-field-title a:hover {
	color:#fe4100;
	}	
.view-recent-posts .views-row .views-field-created {
	color:#fe4100;
	padding-top:1px;
	margin-bottom:18px;
	}	
.view-recent-posts .views-row {
	padding-bottom:26px;
	border-bottom:1px dotted #282725;
	margin-bottom:30px;
	}
.news-block .views-row .views-field-field-blog-image {
float: left;
margin: 0 20px 6px 0;
width: 300px;
}
/*Node heading*/
#content h1.title { font-size:25px; padding-left:10px;}
.one-sidebar #content h1.title {padding-left:0;}
.front h1 {display:none;}
h1, h2, h3 {
	font-size:25px;
	line-height:30px;
	color:#fff;
	margin-bottom:26px;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	}
h3 {
	font-size:20px;
	line-height:24px;
	text-transform:none;
	}	
.node h2 {
	font-size:15px;
	line-height:18px;
	margin:0;
}
	.node h2 a{
		text-decoration:none;
		color:#fff;
		}
	.node h2 a:hover{ color:#fe4100;}

article.node { padding-bottom:30px;}

/*Author & date information*/
p.submitted {
	font-size:13px;
	line-height:16px;
	margin:5px 0 17px;
	color:#fe4100;
}
.submitted, p.submitted span {
	color:#fe4100;
}
	.submitted a {
		color:#fe4100;
		text-decoration:none;
		text-transform:capitalize;
	}
	.submitted a:hover {color:#fff;}
/**/

article.node footer {
	padding-top:15px;
}
article footer ul.links.inline {overflow:hidden; display:block;}
article footer ul.inline li {display:none; padding:0;}
article footer ul.inline li.node-readmore {display:block;}
ul.links li a {
	display:inline-block;
	background:url(../images/link-bg.gif) 0 0 repeat-x #0c0c0c;
	padding:10px 13px 11px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:17px;
	text-transform:uppercase;
	text-decoration:none;
}
.field-name-taxonomy-forums ul.links li a {
	display:inline;
	padding:0;
	background:none;
	color:#888;
	}
.field-name-taxonomy-forums ul.links li a:hover {color:#fff; background:none;}	
#edit-cancel { padding:7px 10px; margin-left:10px;}
ul.links li a:hover, #edit-cancel:hover {color:#fe4100;}


/*Node Tags*/
article.node footer .field-name-field-tags { padding-bottom:10px;}
article.node footer .field-name-field-tags .field-label{
	color:#fff;
	line-height:28px;
}
article.node footer .field-name-field-tags .field-items {
	overflow:hidden;
	padding-bottom:15px;
	width:100%;
}
article.node footer .field-name-field-tags ul li { float:left; padding:0 4px;}
	article.node footer .field-name-field-tags ul li a{ text-decoration:none;}
	
article.node footer .field-name-field-tags .field-item {
	float:left;
	padding-right:10px;
}
/**/

/*Social sharing*/
.social-share {
	padding:15px 0;
	overflow:hidden;
}
	.social-share span {
		color:#fff;
		float:left; 
		font-weight:bold;
		vertical-align:middle;
	}
	.social-share a {
		display:block;
		float:left;
		height:16px;
		margin-left:3px;
		opacity:.8;
		text-indent:-9999px;
		vertical-align:middle;
		width:16px;
		-webkit-transition:opacity .2s ease-out; -moz-transition:opacity .2s ease-out;
	}
		.social-share a:hover { opacity:1;}
		
	.social-share a.social-share-facebook { background:url(../images/social/facebook.png) no-repeat 0 0;}
	.social-share a.social-share-twitter { background:url(../images/social/twitter.png) no-repeat 0 0;}
	.social-share a.social-share-googlebuzz { background:url(../images/social/buzz.png) no-repeat 0 0;}
	.social-share a.social-share-myspace { background:url(../images/social/myspace.png) no-repeat 0 0;}
	.social-share a.social-share-msnlive { background:url(../images/social/msn.png) no-repeat 0 0;}
	.social-share a.social-share-yahoo { background:url(../images/social/yahoo.png) no-repeat 0 0;}
	.social-share a.social-share-linkedin { background:url(../images/social/linkedin.png) no-repeat 0 0;}
	.social-share a.social-share-orkut { background:url(../images/social/orkut.png) no-repeat 0 0;}
	.social-share a.social-share-digg { background:url(../images/social/digg.png) no-repeat 0 0;}
	.social-share a.social-share-delicious { background:url(../images/social/delicious.png) no-repeat 0 0;}
	.social-share a.social-share-facebook { background:url(../images/social/facebook.png) no-repeat 0 0;}
/**/

/*****************Default Block Style*******************/
.page-page-404 #search-block-form {width:400px;}
.panel-separator {display:none;}
.panel-pane.error-page {margin-bottom:30px;}
.panel-pane.error-page .pane-content {overflow:hidden;}
.panel-pane.error-page .pane-content span.err {
	float:left;
	font-size:150px;
	line-height:180px;
	color:#f17c5a;
	font-weight:bold;
	}
.panel-pane.error-page .pane-content .extra {padding-left:80px; max-width:300px; background:url(../images/v_line.gif) 40px 0 repeat-y;}	
.panel-pane.error-page .pane-content .err-title {
	font-size:70px;
	line-height:84px;
	padding-top:20px;
	color:#000;
	text-transform:uppercase;
	display:block;
	}	
.panel-pane.error-page .pane-content .err-body {width:300px; display:block; font-size:20px; line-height:24px; margin-bottom:15px;}	 
.page-page-404 .pane-search-form .pane-content {display:inline-block; padding-top:40px;}
.page-page-404 .pane-search-form {text-align:center;}
.page-page-404 .pane-search-form #search-block-form .form-text {width:300px;}

.views-field img {width:100%; height:auto;}

.extra {overflow:hidden;}

.not-logged-in .contextual-links-wrapper {display:none;}

html.js .collapsible.collapsed.collapsible .fieldset-legend {background-image:url(../images/menu-collapsed.png);}
html.js .collapsible.collapsible .fieldset-legend {background-image:url(../images/menu-expanded.png);}

input[type="text"], input[type="password"],  input[type="email"], input[type="search"], textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	padding:7px 8px 6px;
	background:#000;
	border:1px dotted #404040;
	background-image:none !important;
	}
label {font-weight:normal; display:table;}
label.option {vertical-align:middle;}
textarea {resize:none;}	

#cboxTitle {background:#ccc;}

#comment-form iframe {background:#000 !important;}

section.block { 
	margin-bottom:10px;
	padding-bottom:15px;
}
	section.block ul, section.block .item-list ul li { margin-top:0; margin-left:0;}
	ul li.leaf { 
		list-style-image:none;
		list-style-type:none;
		margin:0;
		padding:0;
	}
	section.block h2 {
		font-size:25px;
		color:#fff;
		line-height:30px;
	}
		section.block .content li { 
			background:url(../images/marker.gif) no-repeat 0 8px;
			padding:0 0 9px 20px;
			margin-bottom:10px;
			border-bottom:1px solid #282725;
			overflow:hidden;
			font-size:13px;
			line-height:20px;
		}
		section.block .content li.last, section.block .content li.views-row-last {border:none; padding-bottom:0;}
			section.block .content li a { 
				color:#888;
				display:inline-block;
				text-decoration:none;
			}
			section.block .content li a:hover { color:#fff;}

/*********************POLL's Bars**********************/
.poll .bar { 
	background-color:#000;
	border:1px solid #404040;
	padding:1px;
	height:10px;
	margin-bottom:15px;
}
.poll .bar .foreground { 
	height:10px; 
	display:none;
	background-color:#f07457;
	}
	
.poll .percent { float:right;}
.poll .vote-form { text-align: left; padding-bottom: 15px;}
.poll .vote-form .choices { width: 100%;}
#block-poll-recent ul.links li a { display:inline; background:none; box-shadow:none;}
/*******************************************/

#block-comment-recent .content li a { display:block;}

#block-forum-new .contextual-links-wrapper { display:none;}

#block-system-navigation .content li { margin:0;}

/***Block  ****/
#block-search-form {}
#block-search-form .form-text, #search-block-form .container-inline .form-text {
	width:100%;
	padding:8px 5px;
	border:none;
	background:#e1e1e1;
}
#block-search-form .container-inline, #search-block-form .container-inline {
	overflow:hidden;
	background:#e1e1e1;
	display:inline-block;
	}
#block-search-form .container-inline .form-item, #search-block-form .container-inline .form-item {float:left; margin:0;}
#block-search-form .container-inline .form-actions, #search-block-form .container-inline .form-actions {float:right;}
	
#block-search-form .form-submit, #search-block-form .form-submit { 
background:url(../images/search.png) no-repeat center center;
line-height:normal;
width:31px;
height:32px;
padding:0;
margin:0;
vertical-align:middle;
cursor:pointer;
text-indent:-9999px;
border:0;
}
#search-block-form #edit-submit:hover, #search-block-form .form-submit:hover {}


/******************Buttons Styles********************/
#edit-cancel {display:inline-block; line-height:20px;}
.form-submit, #edit-cancel {
	display:inline-block;
	background:url(../images/link-bg.gif) 0 0 repeat-x #0c0c0c;
	padding:10px 13px 11px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	border:none;
	text-transform:uppercase;
	text-decoration:none;
	}
	.form-submit:hover, #edit-cancel:hover {color:#fe4100;}
/*****************************************/

/*** Footer ***/
#footer {
	background:url(../images/menu-bg.gif) 0 0 repeat-x;
	clear: both;
	padding:39px 0;
	position: relative;
}
#footer .block .content ul li {
	padding:0;
	border-bottom:1px dotted #282725;
	background:none;
	font-size:11px;
	line-height:20px;
	padding-bottom:5px;
	margin-bottom:5px;
	}
#footer .block .content ul li a:hover {color:#fff;}	
#footer .block .content ul li.views-row-last {padding-bottom:0; margin-bottom:0; border-bottom:none;}	
#footer .block h2 {
	font-size:20px;
	line-height:24px;
	margin-bottom:20px;
	}
.region-footer {overflow:hidden; padding-bottom: 20px;}
#block-follow-site {overflow:hidden;}
#block-block-5 {overflow:hidden; padding:9px 0 30px; float:right;}
#block-block-5 .content {text-align:right; font-size:11px; line-height:14px; text-transform:uppercase;} 
#block-block-5 .content a {color:#434343; text-decoration:none;} 
#block-block-5 .content a:hover {color:#fff;} 

.view-articles .views-row {
	margin-bottom:18px;
	font-size:11px;
	padding-right:10px;
	line-height:17px;
	}
.view-articles .views-field-view-node a {
	text-decoration:none;
	color:#888;
	}
.view-articles .views-field-view-node a:hover {color:#fff;}	

#footer #block-views-archive-block .content ul li {padding:5px 0 0 0; margin-top:0px; border-top:1px dotted #282725; border-bottom:0;}
#footer #block-views-archive-block .content ul li:first-child {padding-top:0; margin-top:0; border-top:0;}
	
/********Social-icons Block********/
#block-follow-site {padding-left:20px; padding-right: 10px; float:right;}
#block-follow-site .content {overflow:hidden;}
#block-follow-site .content .follow-links {float:right;}
#block-follow-site .follow-links li { 
	background:none;
	float:left;
	padding:0;
}
	a.follow-link {
		width:37px;
		height:37px;
		text-indent:-9999px;
		float:left;
		margin:0 0px 8px 9px;
		padding:0;
		position:relative;
		top:0;
		-moz-transition:all ease .3s;
		-webkit-transition:all ease .3s;
	}
	a.follow-link:first-child {margin-left:0;}
		a.follow-link:hover {top:3px;}
/********************/

	
/**************Contact Form***************/

.page-contacts .pane-node {
width: 50%;
float: left;
}
.page-contacts .pane-node textarea {
width: 407px;
}


#contact-site-form {padding-right:60px;}
#contact-site-form label {
	color:#404040;
	display:table;
}
#contact-site-form label.option { display:inline;}
#contact-site-form input.form-text {
	width:80%;
}
#contact-site-form textarea#edit-message {
	height:120px;
	width:90%;
}
.page-contacts .panels-flexible-region-inside {overflow:hidden;}

/**************************************/


/***********Forum************/
.action-links {
	padding:15px 0px;
}
	.action-links a {
		color:#f17c5a;
		font-size:12px;
	}
	.action-links a:hover {
		text-decoration:none;
	}

#forum a {
	color:#f17c5a;
	font-size:13px;
}
#forum table {
	border:1px solid #c8c8c8;
	width:100%;
}
tr.even, tr.odd {background:#0c0c0c; border:none;}
#forum th {
	background:#000; 
	border:1px solid #282725;
	color:#fff; 
	font-size:14px;
	padding:3px 5px;
}
	#forum th a {
		color:#fff;
	}
	
#forum tr.even, tr.odd {
	background:none;
	border-bottom:0px solid #e0e0e0;
}
#forum tr.even td {
	background:#010101
}

#forum tr.odd td { 
	background:#1d1d1d
}
#forum td.container { 
	padding:10px;
}

#forum tr.even td.forum { 
	background:url(../images/forum-ico.png) no-repeat 10px 10px #010101
}
#forum tr.odd td.forum { 
	background:url(../images/forum-ico.png) no-repeat 10px 10px #1d1d1d
}

#forum td {
	background:#f3f5f4;
	border:1px solid #282725;
	padding:5px;
}

#forum td.topics, #forum td.posts, #forum td.replies{
	text-align:center;
}
#forum td.last-reply span, #forum td.title span {
	color:#535353;
}

.field-name-taxonomy-forums {
	overflow:hidden;
	padding-bottom:10px;
	width:100%;
}
.field-label {
	color:#fff;
	float:left;
	font-size:14px;
	vertical-align:middle;
}
.field-items a {
	color:#fe4100;
	font-size:14px;
}

h3.field-label { line-height:17px; padding-right:10px;}
/***********************/

/************first-time page***************/
#first-time {
	display:none;
}
	#first-time p {
		padding:10px 0;
	}
	
#first-time .item-list ul li{
	background:none;
	display:block;
	float:left;
	margin:0;
}
	#first-time .item-list ul li a {
		color:#f17c5a;
		display:block;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
	}
	#first-time .item-list ul li:hover { background:none}
	#first-time .item-list ul li a:hover { background:none}
/***************************/

/******************Paginator*********************/
.item-list .pager {overflow:hidden;}
.content ul.pager li {
	float:left;
	margin:0 10px 0 0;
	font-size:14px;
	line-height:17px;
	padding:0;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	display:none;
}
.content ul.pager li.pager-next, .content ul.pager li.pager-previous {display:block;}
.content ul.pager li.pager-current { 
	background:url(../images/link-bg.gif) 0 0 repeat-x #0c0c0c;			
	padding:10px 12px 11px;
	color:#fe4100;
	font-weight:normal;
	}
	.content ul.pager li a{ 
		background:url(../images/link-bg.gif) 0 0 repeat-x #0c0c0c;			
		padding:10px 12px 11px;
		display:inline-block;
		text-decoration:none;
		color:#fff;
	  }
	.content ul.pager li a:hover {
		color:#fe4100;
	}
/**********************/

/*********Admin menu bg**********/
ul.contextual-links li a:hover {}
/*********************/


/*******Slider********/
.view-slider .flex-nav-container {overflow:hidden; margin-bottom:0;}
.view-slider .flex-nav-container .flex-control-nav {padding-top:8px;float:right; overflow:hidden; width:auto; position:relative; bottom:0;}
.view-slider .flex-nav-container .flex-control-nav li {
	float:left;
	font-size:0;
	line-height:0;
	}
.view-slider .flex-nav-container .flex-control-nav li a {
	display:inline-block;
	width:50px;
	height:10px;	
	background:url(../images/pager.gif) 0 -17px repeat-x;
	}
.view-slider .flex-nav-container .flex-control-nav li a:hover, .view-slider .flex-nav-container .flex-control-nav li a.active {
	background-position:0 2px;
	}	
.view-slider .flexslider {border:none; background:none; border-radius:0;} 
.view-slider .views-row {position:relative;} 
.view-slider .views-field-body-1 {
	position:absolute;
	bottom:38px;
	right:0px;
	font-family: 'Open Sans', sans-serif;
	overflow:hidden;
	background:url(../images/caption.png) 0 0 repeat;
	width:470px;
	padding:10px 34px 16px 28px;
	} 
.view-slider .views-field-body-1 .field-content > a {
	float:right;
	display:inline-block;
	margin:13px 0 0 0;
	width:20px;
	height:35px;
	background:url(../images/link.png) 0 bottom no-repeat;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
	}	
.view-slider .views-field-body-1 .field-content > a:hover {background-position:0 0;}
.view-slider .views-field-body-1 .title {
	font-size:30px;
	line-height:36px;
	text-transform:uppercase;
	color:#fff;
	}	
.view-slider .views-field-body-1 .body {
	font-size:20px;
	line-height:24px;
	padding-left:48px;
	color:#fe4100;
	text-transform:uppercase;
	}	
.view-slider .flexslider #flexslider_views_slideshow_slider-block li {padding:0; margin:0;}
.view-slider .views_jqfx_cycle_pause { display:none;}
.view-slider .views-field-field-slide-image {background:#000;}
/********************/

.field-type-image {margin-bottom:20px; max-width:600px;}
.field-type-image img {width:100%; height:auto;}
.node-teaser .field-type-image, .node-employee .field-type-image {float:left; margin:0 20px 6px 0; width:300px;}
.node-teaser .field-name-body p {margin-bottom:0;}

#block-views-our-team-block .views-field-field-employee-photo { float:left; margin-right:15px;}
#block-views-our-team-block .views-row { border-bottom:1px solid #414141; overflow:hidden; padding:15px 0 10px;}
#block-views-our-team-block .views-field-title a { font-weight:bold; text-decoration:none;}


.profile .user-picture { margin-left:20px;}
.profile h3 { overflow:hidden;}


/** footer logos **/
.view-brands .views-field img {
width: auto;
height: auto;
}

/*******Portfolio********/
.view-portfolio .view-content {overflow:hidden;}
.view-portfolio .views-row {margin-bottom:30px !important;}
.view-portfolio .views-row .views-field-field-portfolio-image {
	background:url(../images/ajax-loader.gif) center center no-repeat #fff; 
	border:0px solid #e0e0e0; 
	margin-bottom:16px;
	}
.view-portfolio .views-row .views-field-field-portfolio-image a {
	display:block; 
	background:url(../images/magnify.png) center center no-repeat #000;
	}
.view-portfolio .views-row .views-field-title a,
.view-portfolio .views-row .views-field-title  {
	font-size:15px; 
	line-height:18px;
	color:#fff; 
	text-decoration:none; 
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	}
.view-portfolio .views-row .views-field-title a:hover { color:#ff5115}
.view-portfolio .views-row .views-field-body {
	margin-bottom:115px; 
	padding-top:2px;
height: 0px;
	}
.view-portfolio .views-row .views-field-view-node a { 
	display:inline-block;
	background:url(../images/link-bg.gif) 0 0 repeat-x #0c0c0c;
	padding:10px 13px 11px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:17px;
	text-transform:uppercase;
	text-decoration:none;
	}
.view-portfolio .views-row .views-field-view-node a:hover {color:#fe4100;}

.page-portfolio .view-portfolio .views-row {}
.page-portfolio .view-portfolio .views-row .views-field-field-portfolio-image {}

.page-portfolio-2-cols .view-portfolio .views-row {margin:0 20px 35px 0;}
.page-portfolio-2-cols .view-portfolio .views-row.views-row-even {margin-right:0;}
.page-portfolio-2-cols .view-portfolio .views-row .views-field-field-portfolio-image {}

.page-portfolio-3-cols .view-portfolio .views-row {}
.page-portfolio-3-cols .view-portfolio .views-row .views-field-field-portfolio-image {}

.page-portfolio-1-col .view-portfolio .views-row {overflow:hidden;}
.page-portfolio-1-col .view-portfolio .views-row .views-field-field-portfolio-image {float:left; margin-right:20px;}
.page-portfolio-1-col .view-portfolio .views-row .views-field-title {margin-bottom:12px;}
/********************/

/** 3 col slideshow **/

.slide-multi-image .item-list ul li {
margin: 0; padding:0;
}

/** brands footer block **/
#block-views-brands-block {
clear: both;
width: 100%;
}

/** brands footer **/
.view-brands .views-row {
float: left;
padding-right: 24px;
}


#block-views-recent-posts-block {
padding-left: 13px;
float: left;

}